<?php 

    $laundry_business_first_color = get_theme_mod('laundry_business_first_color');
	$laundry_business_second_color = get_theme_mod('laundry_business_second_color');
	$laundry_business_third_color = get_theme_mod('laundry_business_third_color');
	$laundry_business_custom_css= "";

    /*------------------ Global First Color -----------*/
	if ($laundry_business_first_color) {
		$laundry_business_custom_css .= ':root {';
		$laundry_business_custom_css .= '--first-theme-color: ' . esc_attr($laundry_business_first_color) . ' !important;';
		$laundry_business_custom_css .= '} ';
	}

	/*------------------ Global second Color -----------*/
	if ($laundry_business_second_color) {
		$laundry_business_custom_css .= ':root {';
		$laundry_business_custom_css .= '--second-theme-color: ' . esc_attr($laundry_business_second_color) . ' !important;';
		$laundry_business_custom_css .= '} ';
	}

	/*------------------ Global Third Color -----------*/
	if ($laundry_business_third_color) {
		$laundry_business_custom_css .= ':root {';
		$laundry_business_custom_css .= '--tertiary-theme-color: ' . esc_attr($laundry_business_third_color) . ' !important;';
		$laundry_business_custom_css .= '} ';
	}

	$laundry_business_hide_show_banner_section = get_theme_mod('laundry_business_hide_show_banner_section', false);
    if($laundry_business_hide_show_banner_section != true){
        $laundry_business_custom_css .='.page-template-custom-home-page .main-header .main-topbar{';
            $laundry_business_custom_css .='position: static;';
        $laundry_business_custom_css .='}';
    }

	$laundry_business_banner_background_color  = get_theme_mod('laundry_business_banner_background_color');
	if ( $laundry_business_banner_background_color != false) {
	    $laundry_business_custom_css .= '#banner-sec{';
	    $laundry_business_custom_css .= 'background: '.esc_attr($laundry_business_banner_background_color).';';
	    $laundry_business_custom_css .= '}';
	}

	$laundry_business_banner_circle_background_color  = get_theme_mod('laundry_business_banner_circle_background_color');
	if ( $laundry_business_banner_circle_background_color != false) {
	    $laundry_business_custom_css .= '#banner-sec .banner-circle1, #banner-sec .banner-circle2, #banner-sec .banner-circle3{';
	    $laundry_business_custom_css .= 'background: '.esc_attr($laundry_business_banner_circle_background_color).';';
	    $laundry_business_custom_css .= '}';
	}

	$laundry_business_banner_icon_background_color  = get_theme_mod('laundry_business_banner_icon_background_color');
	if ( $laundry_business_banner_icon_background_color != false) {
	    $laundry_business_custom_css .= '#banner-sec .first-icon i, #banner-sec .second-icon i{';
	    $laundry_business_custom_css .= 'background: '.esc_attr($laundry_business_banner_icon_background_color).';';
	    $laundry_business_custom_css .= '}';
	}

	/*---------------------------Width Layout -------------------*/

	$laundry_business_theme_lay = get_theme_mod( 'laundry_business_width_option','Full Width');
    if($laundry_business_theme_lay == 'Boxed'){
		$laundry_business_custom_css .='body{';
			$laundry_business_custom_css .='max-width: 1140px; width: 100%; margin-right: auto; margin-left: auto;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='right: 100px;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='.row.outer-logo{';
			$laundry_business_custom_css .='margin-left: 0px;';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_theme_lay == 'Wide Width'){
		$laundry_business_custom_css .='body{';
			$laundry_business_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='right: 30px;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='.row.outer-logo{';
			$laundry_business_custom_css .='margin-left: 0px;';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_theme_lay == 'Full Width'){
		$laundry_business_custom_css .='body{';
			$laundry_business_custom_css .='max-width: 100%;';
		$laundry_business_custom_css .='}';
	}

	/*-------------- Sticky Header Padding ----------------*/

	$laundry_business_sticky_header_padding = get_theme_mod('laundry_business_sticky_header_padding');
	if($laundry_business_sticky_header_padding != false){
		$laundry_business_custom_css .='.header-fixed{';
			$laundry_business_custom_css .='padding: '.esc_attr($laundry_business_sticky_header_padding).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_resp_stickyheader = get_theme_mod( 'laundry_business_stickyheader_hide_show',false);
	if($laundry_business_resp_stickyheader == true && get_theme_mod( 'laundry_business_sticky_header',false) != true){
    	$laundry_business_custom_css .='.header-fixed.header-sticky.main-header{';
			$laundry_business_custom_css .='position:static;';
		$laundry_business_custom_css .='} ';
	}
    if($laundry_business_resp_stickyheader == true){
    	$laundry_business_custom_css .='@media screen and (max-width:575px) {';
		$laundry_business_custom_css .='.header-fixed.header-sticky.main-header{';
			$laundry_business_custom_css .='position:fixed;';
		$laundry_business_custom_css .='} }';
	}else if($laundry_business_resp_stickyheader == false){
		$laundry_business_custom_css .='@media screen and (max-width:575px){';
		$laundry_business_custom_css .='.header-fixed.header-sticky.main-header{';
			$laundry_business_custom_css .='position:static;';
		$laundry_business_custom_css .='} }';
	}

	$laundry_business_responsive_preloader_hide = get_theme_mod('laundry_business_responsive_preloader_hide',false);
	if($laundry_business_responsive_preloader_hide == true && get_theme_mod('laundry_business_loader_enable',false) == false){
		$laundry_business_custom_css .='@media screen and (min-width:575px){
			#preloader{';
			$laundry_business_custom_css .='display:none !important;';
		$laundry_business_custom_css .='} }';
	}

	if($laundry_business_responsive_preloader_hide == false){
		$laundry_business_custom_css .='@media screen and (max-width:575px){
			#preloader{';
			$laundry_business_custom_css .='display:none !important;';
		$laundry_business_custom_css .='} }';
	}

	$laundry_business_resp_sidebar = get_theme_mod( 'laundry_business_sidebar_hide_show',true);
    if($laundry_business_resp_sidebar == true){
    	$laundry_business_custom_css .='@media screen and (max-width:575px) {';
		$laundry_business_custom_css .='#sidebar{';
			$laundry_business_custom_css .='display:block;';
		$laundry_business_custom_css .='} }';
	}else if($laundry_business_resp_sidebar == false){
		$laundry_business_custom_css .='@media screen and (max-width:575px) {';
		$laundry_business_custom_css .='#sidebar{';
			$laundry_business_custom_css .='display:none;';
		$laundry_business_custom_css .='} }';
	}
	$laundry_business_resp_scroll_top = get_theme_mod( 'laundry_business_resp_scroll_top_hide_show',true);
	if($laundry_business_resp_scroll_top == true && get_theme_mod( 'laundry_business_hide_show_scroll',true) == false){
    	$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='visibility:hidden !important;';
		$laundry_business_custom_css .='} ';
	}
    if($laundry_business_resp_scroll_top == true){
    	$laundry_business_custom_css .='@media screen and (max-width:575px) {';
		$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='visibility:visible !important;';
		$laundry_business_custom_css .='} }';
	}else if($laundry_business_resp_scroll_top == false){
		$laundry_business_custom_css .='@media screen and (max-width:575px){';
		$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='visibility:hidden !important;';
		$laundry_business_custom_css .='} }';
	}

	/*------------- Slider Content Padding Settings ------------------*/

	$laundry_business_slider_content_padding_top_bottom = get_theme_mod('laundry_business_slider_content_padding_top_bottom');
	$laundry_business_slider_content_padding_left_right = get_theme_mod('laundry_business_slider_content_padding_left_right');
	if($laundry_business_slider_content_padding_top_bottom != false || $laundry_business_slider_content_padding_left_right != false){
		$laundry_business_custom_css .='#slider .carousel-caption{';
			$laundry_business_custom_css .='top: '.esc_attr($laundry_business_slider_content_padding_top_bottom).'; bottom: '.esc_attr($laundry_business_slider_content_padding_top_bottom).';left: '.esc_attr($laundry_business_slider_content_padding_left_right).';right: '.esc_attr($laundry_business_slider_content_padding_left_right).';';
		$laundry_business_custom_css .='}';
	}
	
	/*-------------- Copyright Alignment ----------------*/

	$laundry_business_copyright_alingment = get_theme_mod('laundry_business_copyright_alingment');
	if($laundry_business_copyright_alingment != false){
		$laundry_business_custom_css .='.copyright p{';
			$laundry_business_custom_css .='text-align: '.esc_attr($laundry_business_copyright_alingment).';';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='
		@media screen and (max-width:720px) {
			.copyright p{';
			$laundry_business_custom_css .='text-align: center;} }';
	}

	$laundry_business_align_footer_social_icon = get_theme_mod('laundry_business_align_footer_social_icon');
	if($laundry_business_align_footer_social_icon != false){
		$laundry_business_custom_css .='.copyright .widget{';
			$laundry_business_custom_css .='text-align: '.esc_attr($laundry_business_align_footer_social_icon).';';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='
		@media screen and (max-width:720px) {
			.copyright .widget{';
			$laundry_business_custom_css .='text-align: center;} }';
	}

	$laundry_business_resp_stickycopyright = get_theme_mod( 'laundry_business_stickycopyright_hide_show',false);
	if($laundry_business_resp_stickycopyright == true && get_theme_mod( 'laundry_business_copyright_sticky',false) != true){
    	$laundry_business_custom_css .='.copyright-sticky{';
			$laundry_business_custom_css .='position:static;';
		$laundry_business_custom_css .='} ';
	}

	$laundry_business_footer_social_icons_font_size = get_theme_mod('laundry_business_footer_social_icons_font_size','16');
	$laundry_business_custom_css .='.copyright .widget i{';
		$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_footer_social_icons_font_size).'px;';
	$laundry_business_custom_css .='}';

	$laundry_business_footer_background_color  = get_theme_mod('laundry_business_footer_background_color');
	if ( $laundry_business_footer_background_color != false) {
	    $laundry_business_custom_css .= '#footer{';
	    $laundry_business_custom_css .= 'background: '.esc_attr($laundry_business_footer_background_color).';';
	    $laundry_business_custom_css .= '}';
	}

	/*------------- Preloader Background Color  -------------------*/

	$laundry_business_preloader_bg_color = get_theme_mod('laundry_business_preloader_bg_color');
	if($laundry_business_preloader_bg_color != false){
		$laundry_business_custom_css .='#preloader{';
			$laundry_business_custom_css .='background-color: '.esc_attr($laundry_business_preloader_bg_color).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_preloader_border_color = get_theme_mod('laundry_business_preloader_border_color');
	if($laundry_business_preloader_border_color != false){
		$laundry_business_custom_css .='.loader-line{';
			$laundry_business_custom_css .='border-color: '.esc_attr($laundry_business_preloader_border_color).'!important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_preloader_bg_img = get_theme_mod('laundry_business_preloader_bg_img');
	if($laundry_business_preloader_bg_img != false){
		$laundry_business_custom_css .='#preloader{';
			$laundry_business_custom_css .='background: url('.esc_attr($laundry_business_preloader_bg_img).');-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;';
		$laundry_business_custom_css .='}';
	}

	/*---------------------- Slider Image Overlay ------------------------*/

	$laundry_business_slider_image_overlay = get_theme_mod('laundry_business_slider_image_overlay', true);
	if($laundry_business_slider_image_overlay == false){
		$laundry_business_custom_css .='#slider img{';
			$laundry_business_custom_css .='opacity:1;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_slider_image_overlay_color = get_theme_mod('laundry_business_slider_image_overlay_color', true);
	if($laundry_business_slider_image_overlay_color != false){
		$laundry_business_custom_css .='#slider{';
			$laundry_business_custom_css .='background-color: '.esc_attr($laundry_business_slider_image_overlay_color).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_copyright_background_color  = get_theme_mod('laundry_business_copyright_background_color');
	if ( $laundry_business_copyright_background_color != false) {
	    $laundry_business_custom_css .= '#footer-2{';
	    $laundry_business_custom_css .= 'background: '.esc_attr($laundry_business_copyright_background_color).';';
	    $laundry_business_custom_css .= '}';
	}

	$laundry_business_footer_background_image = get_theme_mod('laundry_business_footer_background_image');
	if($laundry_business_footer_background_image != false){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='background: url('.esc_attr($laundry_business_footer_background_image).')no-repeat;background-size:cover';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_theme_lay = get_theme_mod( 'laundry_business_img_footer','scroll');
	if($laundry_business_theme_lay == 'fixed'){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='background-attachment: fixed !important; background-position: center !important;';
		$laundry_business_custom_css .='}';
	}elseif ($laundry_business_theme_lay == 'scroll'){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='background-attachment: scroll !important; background-position: center !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_footer_img_position = get_theme_mod('laundry_business_footer_img_position','center center');
	if($laundry_business_footer_img_position != false){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='background-position: '.esc_attr($laundry_business_footer_img_position).'!important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_footer_widgets_heading = get_theme_mod( 'laundry_business_footer_widgets_heading','Left');
    if($laundry_business_footer_widgets_heading == 'Left'){
		$laundry_business_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
		$laundry_business_custom_css .='text-align: left;';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_footer_widgets_heading == 'Center'){
		$laundry_business_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$laundry_business_custom_css .='text-align: center;';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_footer_widgets_heading == 'Right'){
		$laundry_business_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$laundry_business_custom_css .='text-align: right;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_footer_widgets_content = get_theme_mod( 'laundry_business_footer_widgets_content','Left');
    if($laundry_business_footer_widgets_content == 'Left'){
		$laundry_business_custom_css .='#footer .widget{';
		$laundry_business_custom_css .='text-align: left;';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_footer_widgets_content == 'Center'){
		$laundry_business_custom_css .='#footer .widget{';
			$laundry_business_custom_css .='text-align: center;';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_footer_widgets_content == 'Right'){
		$laundry_business_custom_css .='#footer .widget{';
			$laundry_business_custom_css .='text-align: right;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_copyright_font_size = get_theme_mod('laundry_business_copyright_font_size');
	if($laundry_business_copyright_font_size != false){
		$laundry_business_custom_css .='#footer-2 a, #footer-2 p{';
			$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_copyright_font_size).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_copyright_padding_top_bottom = get_theme_mod('laundry_business_copyright_padding_top_bottom');
	if($laundry_business_copyright_padding_top_bottom != false){
		$laundry_business_custom_css .='#footer-2{';
			$laundry_business_custom_css .='padding-top: '.esc_attr($laundry_business_copyright_padding_top_bottom).'; padding-bottom: '.esc_attr($laundry_business_copyright_padding_top_bottom).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_footer_padding = get_theme_mod('laundry_business_footer_padding');
	if($laundry_business_footer_padding != false){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='padding: '.esc_attr($laundry_business_footer_padding).' 0;';
		$laundry_business_custom_css .='}';
	}

	/*----------------Scroll to top Settings ------------------*/

	$laundry_business_scroll_to_top_font_size = get_theme_mod('laundry_business_scroll_to_top_font_size');
	if($laundry_business_scroll_to_top_font_size != false){
		$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_scroll_to_top_font_size).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_scroll_to_top_padding = get_theme_mod('laundry_business_scroll_to_top_padding');
	$laundry_business_scroll_to_top_padding = get_theme_mod('laundry_business_scroll_to_top_padding');
	if($laundry_business_scroll_to_top_padding != false){
		$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='padding-top: '.esc_attr($laundry_business_scroll_to_top_padding).';padding-bottom: '.esc_attr($laundry_business_scroll_to_top_padding).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_scroll_to_top_width = get_theme_mod('laundry_business_scroll_to_top_width');
	if($laundry_business_scroll_to_top_width != false){
		$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='width: '.esc_attr($laundry_business_scroll_to_top_width).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_scroll_to_top_height = get_theme_mod('laundry_business_scroll_to_top_height');
	if($laundry_business_scroll_to_top_height != false){
		$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='height: '.esc_attr($laundry_business_scroll_to_top_height).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_scroll_to_top_border_radius = get_theme_mod('laundry_business_scroll_to_top_border_radius');
	if($laundry_business_scroll_to_top_border_radius != false){
		$laundry_business_custom_css .='.scrollup i{';
			$laundry_business_custom_css .='border-radius: '.esc_attr($laundry_business_scroll_to_top_border_radius).'px;';
		$laundry_business_custom_css .='}';
	}

	/*------------------ Logo  -------------------*/

	$laundry_business_logo_padding = get_theme_mod('laundry_business_logo_padding');
	if($laundry_business_logo_padding != false){
		$laundry_business_custom_css .='.laundry-business-logo{';
			$laundry_business_custom_css .='padding: '.esc_attr($laundry_business_logo_padding).' !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_logo_margin = get_theme_mod('laundry_business_logo_margin');
	if($laundry_business_logo_margin != false){
		$laundry_business_custom_css .='.laundry-business-logo{';
			$laundry_business_custom_css .='margin: '.esc_attr($laundry_business_logo_margin).';';
		$laundry_business_custom_css .='}';
	}

	// Site title Font Size
	$laundry_business_site_title_font_size = get_theme_mod('laundry_business_site_title_font_size');
	if($laundry_business_site_title_font_size != false){
		$laundry_business_custom_css .='.laundry-business-logo p.site-title, .laundry-business-logo h1{';
			$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_site_title_font_size).';';
		$laundry_business_custom_css .='}';
	}

	// Site tagline Font Size
	$laundry_business_site_tagline_font_size = get_theme_mod('laundry_business_site_tagline_font_size');
	if($laundry_business_site_tagline_font_size != false){
		$laundry_business_custom_css .='.laundry-business-logo p.site-description{';
			$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_site_tagline_font_size).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_site_title_color = get_theme_mod('laundry_business_site_title_color');
	if($laundry_business_site_title_color != false){
		$laundry_business_custom_css .='p.site-title a, .laundry-business-logo h1 a{';
			$laundry_business_custom_css .='color: '.esc_attr($laundry_business_site_title_color).'!important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_site_tagline_color = get_theme_mod('laundry_business_site_tagline_color');
	if($laundry_business_site_tagline_color != false){
		$laundry_business_custom_css .='.laundry-business-logo p.site-description{';
			$laundry_business_custom_css .='color: '.esc_attr($laundry_business_site_tagline_color).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_logo_width = get_theme_mod('laundry_business_logo_width');
	if($laundry_business_logo_width != false){
		$laundry_business_custom_css .='.laundry-business-logo img{';
			$laundry_business_custom_css .='width: '.esc_attr($laundry_business_logo_width).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_logo_height = get_theme_mod('laundry_business_logo_height');
	if($laundry_business_logo_height != false){
		$laundry_business_custom_css .='.laundry-business-logo img{';
			$laundry_business_custom_css .='height: '.esc_attr($laundry_business_logo_height).';object-fit:cover;';
		$laundry_business_custom_css .='}';
	}

	// Header Background Color
	$laundry_business_header_background_color = get_theme_mod('laundry_business_header_background_color');
	if($laundry_business_header_background_color != false){
		$laundry_business_custom_css .='.page-template-custom-home-page .home-page-header, .home-page-header{';
			$laundry_business_custom_css .='background-color: '.esc_attr($laundry_business_header_background_color).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_header_img_position = get_theme_mod('laundry_business_header_img_position','center top');
	if($laundry_business_header_img_position != false){
		$laundry_business_custom_css .='.page-template-custom-home-page .home-page-header, .home-page-header{';
			$laundry_business_custom_css .='background-position: '.esc_attr($laundry_business_header_img_position).'!important;';
		$laundry_business_custom_css .='}';
	}

	/*---------------------------Blog Layout -------------------*/

	$laundry_business_theme_lay = get_theme_mod( 'laundry_business_blog_layout_option','Left');
    if($laundry_business_theme_lay == 'Default'){
		$laundry_business_custom_css .='.post-main-box{';
			$laundry_business_custom_css .='';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_theme_lay == 'Center'){
		$laundry_business_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn{';
			$laundry_business_custom_css .='text-align:center;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='.post-info{';
			$laundry_business_custom_css .='margin-top:10px;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='.post-info hr{';
			$laundry_business_custom_css .='margin:15px auto;';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_theme_lay == 'Left'){
		$laundry_business_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .content-bttn, #our-services p{';
			$laundry_business_custom_css .='text-align:Left;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='.post-info hr{';
			$laundry_business_custom_css .='margin-bottom:10px;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='.post-main-box h2{';
			$laundry_business_custom_css .='margin-top:10px;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='.service-text .more-btn{';
			$laundry_business_custom_css .='display:inline-block;';
		$laundry_business_custom_css .='}';
	}

	/*--------------------- Blog Page Posts -------------------*/

	$laundry_business_blog_page_posts_settings = get_theme_mod( 'laundry_business_blog_page_posts_settings','Into Blocks');
    if($laundry_business_blog_page_posts_settings == 'Without Blocks'){
		$laundry_business_custom_css .='.post-main-box{';
			$laundry_business_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$laundry_business_custom_css .='}';
	}

	// featured image dimention
	$laundry_business_blog_post_featured_image_dimension = get_theme_mod('laundry_business_blog_post_featured_image_dimension', 'default');
	$laundry_business_blog_post_featured_image_custom_width = get_theme_mod('laundry_business_blog_post_featured_image_custom_width',250);
	$laundry_business_blog_post_featured_image_custom_height = get_theme_mod('laundry_business_blog_post_featured_image_custom_height',250);
	if($laundry_business_blog_post_featured_image_dimension == 'custom'){
		$laundry_business_custom_css .='.post-main-box img{';
			$laundry_business_custom_css .='width: '.esc_attr($laundry_business_blog_post_featured_image_custom_width).'!important; height: '.esc_attr($laundry_business_blog_post_featured_image_custom_height).';';
		$laundry_business_custom_css .='}';
	}

	/*---------------- Posts Settings ------------------*/

	$laundry_business_featured_image_border_radius = get_theme_mod('laundry_business_featured_image_border_radius', 0);
	if($laundry_business_featured_image_border_radius != false){
		$laundry_business_custom_css .='.box-image img, .feature-box img{';
			$laundry_business_custom_css .='border-radius: '.esc_attr($laundry_business_featured_image_border_radius).'px;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_featured_image_box_shadow = get_theme_mod('laundry_business_featured_image_box_shadow',0);
	if($laundry_business_featured_image_box_shadow != false){
		$laundry_business_custom_css .='.box-image img, #content-vw img{';
			$laundry_business_custom_css .='box-shadow: '.esc_attr($laundry_business_featured_image_box_shadow).'px '.esc_attr($laundry_business_featured_image_box_shadow).'px '.esc_attr($laundry_business_featured_image_box_shadow).'px #cccccc;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_singlepost_image_box_shadow = get_theme_mod('laundry_business_singlepost_image_box_shadow',0);
	if($laundry_business_singlepost_image_box_shadow != false){
		$laundry_business_custom_css .='.feature-box img{';
			$laundry_business_custom_css .='box-shadow: '.esc_attr($laundry_business_singlepost_image_box_shadow).'px '.esc_attr($laundry_business_singlepost_image_box_shadow).'px '.esc_attr($laundry_business_singlepost_image_box_shadow).'px #cccccc;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_related_image_box_shadow = get_theme_mod('laundry_business_related_image_box_shadow',0);
	if($laundry_business_related_image_box_shadow != false){
		$laundry_business_custom_css .='.related-post .box-image img{';
			$laundry_business_custom_css .='box-shadow: '.esc_attr($laundry_business_related_image_box_shadow).'px '.esc_attr($laundry_business_related_image_box_shadow).'px '.esc_attr($laundry_business_related_image_box_shadow).'px #cccccc;';
		$laundry_business_custom_css .='}';
	}

	/*---------------- Button Settings ------------------*/

	$laundry_business_button_letter_spacing = get_theme_mod('laundry_business_button_letter_spacing');
	$laundry_business_custom_css .='.post-main-box .more-btn{';
		$laundry_business_custom_css .='letter-spacing: '.esc_attr($laundry_business_button_letter_spacing).';';
	$laundry_business_custom_css .='}';

	$laundry_business_button_border_radius = get_theme_mod('laundry_business_button_border_radius');
	if($laundry_business_button_border_radius != false){
		$laundry_business_custom_css .='.post-main-box .more-btn a{';
			$laundry_business_custom_css .='border-radius: '.esc_attr($laundry_business_button_border_radius).'px !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_button_top_bottom_padding = get_theme_mod('laundry_business_button_top_bottom_padding');
	$laundry_business_button_left_right_padding = get_theme_mod('laundry_business_button_left_right_padding');
	if($laundry_business_button_top_bottom_padding != false || $laundry_business_button_left_right_padding != false){
		$laundry_business_custom_css .='.post-main-box .more-btn{';
			$laundry_business_custom_css .='padding-top: '.esc_attr($laundry_business_button_top_bottom_padding).'!important; padding-bottom: '.esc_attr($laundry_business_button_top_bottom_padding).'!important;padding-left: '.esc_attr($laundry_business_button_left_right_padding).'!important;padding-right: '.esc_attr($laundry_business_button_left_right_padding).'!important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_button_font_size = get_theme_mod('laundry_business_button_font_size',14);
	$laundry_business_custom_css .='.post-main-box .more-btn a{';
		$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_button_font_size).';';
	$laundry_business_custom_css .='}';

	$laundry_business_theme_lay = get_theme_mod( 'laundry_business_button_text_transform','Capitalize');
	if($laundry_business_theme_lay == 'Capitalize'){
		$laundry_business_custom_css .='.post-main-box .more-btn a{';
			$laundry_business_custom_css .='text-transform:Capitalize;';
		$laundry_business_custom_css .='}';
	}
	if($laundry_business_theme_lay == 'Lowercase'){
		$laundry_business_custom_css .='.post-main-box .more-btn a{';
			$laundry_business_custom_css .='text-transform:Lowercase;';
		$laundry_business_custom_css .='}';
	}
	if($laundry_business_theme_lay == 'Uppercase'){
		$laundry_business_custom_css .='.post-main-box .more-btn a{';
			$laundry_business_custom_css .='text-transform:Uppercase;';
		$laundry_business_custom_css .='}';
	}

	// button font weight
	$laundry_business_button_font_weight = get_theme_mod('laundry_business_button_font_weight');
  	$laundry_business_custom_css .='.more-btn a{';
    $laundry_business_custom_css .='font-weight: '.esc_attr($laundry_business_button_font_weight).'!important;';
  	$laundry_business_custom_css .='}';

	//Button hover effect
	$laundry_business_button_hover_effect = get_theme_mod('laundry_business_button_hover_effect', 'disable');
	if ($laundry_business_button_hover_effect !== 'disable') {
		$laundry_business_custom_css .= '.more-btn a:hover {';
		switch ($laundry_business_button_hover_effect) {
			case 'pulse':
				$laundry_business_custom_css .= 'animation: pulse 0.5s ease-in-out !important;';
				break;
			case 'rubberBand':
				$laundry_business_custom_css .= 'animation: rubberBand 0.5s ease-in-out !important;';
				break;
			case 'swing':
				$laundry_business_custom_css .= 'animation: swing 0.5s ease-in-out !important;';
				break;
			case 'tada':
				$laundry_business_custom_css .= 'animation: tada 0.5s ease-in-out !important;';
				break;
			case 'jello':
				$laundry_business_custom_css .= 'animation: jello 0.5s ease-in-out!important;';
				break;
		}
		$laundry_business_custom_css .= '}';
	}

	/*---------------- Single Blog Page Settings ------------------*/

	$laundry_business_single_blog_comment_button_text = get_theme_mod('laundry_business_single_blog_comment_button_text', 'Post Comment');
	if($laundry_business_single_blog_comment_button_text == ''){
		$laundry_business_custom_css .='#comments p.form-submit {';
			$laundry_business_custom_css .='display: none;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_comment_width = get_theme_mod('laundry_business_single_blog_comment_width');
	if($laundry_business_comment_width != false){
		$laundry_business_custom_css .='#comments textarea{';
			$laundry_business_custom_css .='width: '.esc_attr($laundry_business_comment_width).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_single_blog_post_navigation_show_hide = get_theme_mod('laundry_business_single_blog_post_navigation_show_hide',true);
	if($laundry_business_single_blog_post_navigation_show_hide != true){
		$laundry_business_custom_css .='.post-navigation{';
			$laundry_business_custom_css .='display: none;';
		$laundry_business_custom_css .='}';
	}

	/*--------------------- Grid Posts Posts -------------------*/

	$laundry_business_display_grid_posts_settings = get_theme_mod( 'laundry_business_display_grid_posts_settings','Into Blocks');
    if($laundry_business_display_grid_posts_settings == 'Without Blocks'){
		$laundry_business_custom_css .='.grid-post-main-box{';
			$laundry_business_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_grid_featured_image_border_radius = get_theme_mod('laundry_business_grid_featured_image_border_radius', 0);
	if($laundry_business_grid_featured_image_border_radius != false){
		$laundry_business_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img{';
			$laundry_business_custom_css .='border-radius: '.esc_attr($laundry_business_grid_featured_image_border_radius).'px;';
		$laundry_business_custom_css .='}';
	}
	/*----------------Woocommerce Products Settings ------------------*/

	$laundry_business_related_product_show_hide = get_theme_mod('laundry_business_related_product_show_hide',true);
	if($laundry_business_related_product_show_hide != true){
		$laundry_business_custom_css .='.related.products{';
			$laundry_business_custom_css .='display: none;';
		$laundry_business_custom_css .='}';
	}

	/*----------------Woocommerce Products Settings ------------------*/

	$laundry_business_products_padding_top_bottom = get_theme_mod('laundry_business_products_padding_top_bottom');
	if($laundry_business_products_padding_top_bottom != false){
		$laundry_business_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$laundry_business_custom_css .='padding-top: '.esc_attr($laundry_business_products_padding_top_bottom).'!important; padding-bottom: '.esc_attr($laundry_business_products_padding_top_bottom).'!important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_products_padding_left_right = get_theme_mod('laundry_business_products_padding_left_right');
	if($laundry_business_products_padding_left_right != false){
		$laundry_business_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$laundry_business_custom_css .='padding-left: '.esc_attr($laundry_business_products_padding_left_right).'!important; padding-right: '.esc_attr($laundry_business_products_padding_left_right).'!important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_products_box_shadow = get_theme_mod('laundry_business_products_box_shadow');
	if($laundry_business_products_box_shadow != false){
		$laundry_business_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
				$laundry_business_custom_css .='box-shadow: '.esc_attr($laundry_business_products_box_shadow).'px '.esc_attr($laundry_business_products_box_shadow).'px '.esc_attr($laundry_business_products_box_shadow).'px #ddd;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_products_border_radius = get_theme_mod('laundry_business_products_border_radius');
	if($laundry_business_products_border_radius != false){
		$laundry_business_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$laundry_business_custom_css .='border-radius: '.esc_attr($laundry_business_products_border_radius).'px;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_products_btn_padding_top_bottom = get_theme_mod('laundry_business_products_btn_padding_top_bottom');
	if($laundry_business_products_btn_padding_top_bottom != false){
		$laundry_business_custom_css .='.woocommerce a.button{';
			$laundry_business_custom_css .='padding-top: '.esc_attr($laundry_business_products_btn_padding_top_bottom).' !important; padding-bottom: '.esc_attr($laundry_business_products_btn_padding_top_bottom).' !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_products_btn_padding_left_right = get_theme_mod('laundry_business_products_btn_padding_left_right');
	if($laundry_business_products_btn_padding_left_right != false){
		$laundry_business_custom_css .='.woocommerce a.button{';
			$laundry_business_custom_css .='padding-left: '.esc_attr($laundry_business_products_btn_padding_left_right).' !important; padding-right: '.esc_attr($laundry_business_products_btn_padding_left_right).' !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_products_button_border_radius = get_theme_mod('laundry_business_products_button_border_radius', 0);
	if($laundry_business_products_button_border_radius != false){
		$laundry_business_custom_css .='.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward,.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.woocommerce a.button{';
			$laundry_business_custom_css .='border-radius: '.esc_attr($laundry_business_products_button_border_radius).'px !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_woocommerce_sale_position = get_theme_mod( 'laundry_business_woocommerce_sale_position','right');
    if($laundry_business_woocommerce_sale_position == 'left'){
		$laundry_business_custom_css .='.woocommerce ul.products li.product .onsale{';
			$laundry_business_custom_css .='left: 14px !important; right: auto !important;';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_woocommerce_sale_position == 'right'){
		$laundry_business_custom_css .='.woocommerce ul.products li.product .onsale{';
			$laundry_business_custom_css .='left: auto!important; right: 14px !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_woocommerce_sale_font_size = get_theme_mod('laundry_business_woocommerce_sale_font_size');
	if($laundry_business_woocommerce_sale_font_size != false){
		$laundry_business_custom_css .='.woocommerce span.onsale{';
			$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_woocommerce_sale_font_size).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_woocommerce_sale_padding_top_bottom = get_theme_mod('laundry_business_woocommerce_sale_padding_top_bottom');
	if($laundry_business_woocommerce_sale_padding_top_bottom != false){
		$laundry_business_custom_css .='.woocommerce span.onsale{';
			$laundry_business_custom_css .='padding-top: '.esc_attr($laundry_business_woocommerce_sale_padding_top_bottom).'; padding-bottom: '.esc_attr($laundry_business_woocommerce_sale_padding_top_bottom).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_woocommerce_sale_padding_left_right = get_theme_mod('laundry_business_woocommerce_sale_padding_left_right');
	if($laundry_business_woocommerce_sale_padding_left_right != false){
		$laundry_business_custom_css .='.woocommerce span.onsale{';
			$laundry_business_custom_css .='padding-left: '.esc_attr($laundry_business_woocommerce_sale_padding_left_right).'; padding-right: '.esc_attr($laundry_business_woocommerce_sale_padding_left_right).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_woocommerce_sale_border_radius = get_theme_mod('laundry_business_woocommerce_sale_border_radius', 0);
	if($laundry_business_woocommerce_sale_border_radius != false){
		$laundry_business_custom_css .='.woocommerce span.onsale{';
			$laundry_business_custom_css .='border-radius: '.esc_attr($laundry_business_woocommerce_sale_border_radius).'px;';
		$laundry_business_custom_css .='}';
	}

	/*-------------- Sticky Header Padding ----------------*/

	$laundry_business_sticky_header_padding = get_theme_mod('laundry_business_sticky_header_padding');
	if($laundry_business_sticky_header_padding != false){
		$laundry_business_custom_css .='.header-fixed{';
			$laundry_business_custom_css .='padding: '.esc_attr($laundry_business_sticky_header_padding).';';
		$laundry_business_custom_css .='}';
	}

	/*----------------Social Icons Settings ------------------*/

	$laundry_business_social_icon_font_size = get_theme_mod('laundry_business_social_icon_font_size');
	if($laundry_business_social_icon_font_size != false){
		$laundry_business_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_social_icon_font_size).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_social_icon_padding = get_theme_mod('laundry_business_social_icon_padding');
	if($laundry_business_social_icon_padding != false){
		$laundry_business_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$laundry_business_custom_css .='padding: '.esc_attr($laundry_business_social_icon_padding).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_social_icon_width = get_theme_mod('laundry_business_social_icon_width');
	if($laundry_business_social_icon_width != false){
		$laundry_business_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$laundry_business_custom_css .='width: '.esc_attr($laundry_business_social_icon_width).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_social_icon_height = get_theme_mod('laundry_business_social_icon_height');
	if($laundry_business_social_icon_height != false){
		$laundry_business_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$laundry_business_custom_css .='height: '.esc_attr($laundry_business_social_icon_height).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_social_icon_border_radius = get_theme_mod('laundry_business_social_icon_border_radius');
	if($laundry_business_social_icon_border_radius != false){
		$laundry_business_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$laundry_business_custom_css .='border-radius: '.esc_attr($laundry_business_social_icon_border_radius).'px;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_resp_menu_toggle_btn_bg_color = get_theme_mod('laundry_business_resp_menu_toggle_btn_bg_color');
	if($laundry_business_resp_menu_toggle_btn_bg_color != false){
		$laundry_business_custom_css .='.toggle-nav i,#mySidenav .closebtn{';
			$laundry_business_custom_css .='background: '.esc_attr($laundry_business_resp_menu_toggle_btn_bg_color).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_grid_featured_image_box_shadow = get_theme_mod('laundry_business_grid_featured_image_box_shadow',0);
	if($laundry_business_grid_featured_image_box_shadow != false){
		$laundry_business_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img, #content-vw img{';
			$laundry_business_custom_css .='box-shadow: '.esc_attr($laundry_business_grid_featured_image_box_shadow).'px '.esc_attr($laundry_business_grid_featured_image_box_shadow).'px '.esc_attr($laundry_business_grid_featured_image_box_shadow).'px #cccccc;';
		$laundry_business_custom_css .='}';
	}

	/*-------------- Menus Setings ----------------*/

	$laundry_business_navigation_menu_font_size = get_theme_mod('laundry_business_navigation_menu_font_size');
	if($laundry_business_navigation_menu_font_size != false){
		$laundry_business_custom_css .='.main-navigation ul a{';
			$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_navigation_menu_font_size).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_navigation_menu_font_weight = get_theme_mod('laundry_business_navigation_menu_font_weight','600');
	if($laundry_business_navigation_menu_font_weight != false){
		$laundry_business_custom_css .='.main-navigation ul a{';
			$laundry_business_custom_css .='font-weight: '.esc_attr($laundry_business_navigation_menu_font_weight).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_header_menus_color = get_theme_mod('laundry_business_header_menus_color');
	if($laundry_business_header_menus_color != false){
		$laundry_business_custom_css .='.main-navigation ul a, #site-navigation ul a{';
			$laundry_business_custom_css .='color: '.esc_attr($laundry_business_header_menus_color).' !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_header_menus_hover_color = get_theme_mod('laundry_business_header_menus_hover_color');
	if($laundry_business_header_menus_hover_color != false){
		$laundry_business_custom_css .='.main-navigation ul a:hover, #site-navigation ul a:hover{';
			$laundry_business_custom_css .='color: '.esc_attr($laundry_business_header_menus_hover_color).' !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_header_submenus_color = get_theme_mod('laundry_business_header_submenus_color');
	if($laundry_business_header_submenus_color != false){
		$laundry_business_custom_css .='.main-navigation ul ul a, #site-navigation ul ul a{';
			$laundry_business_custom_css .='color: '.esc_attr($laundry_business_header_submenus_color).' !important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_header_submenus_hover_color = get_theme_mod('laundry_business_header_submenus_hover_color');
	if($laundry_business_header_submenus_hover_color != false){
		$laundry_business_custom_css .='.main-navigation ul.sub-menu a:hover, #site-navigation ul.sub-menu a:hover{';
			$laundry_business_custom_css .='color: '.esc_attr($laundry_business_header_submenus_hover_color).'!important;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_menus_item = get_theme_mod( 'laundry_business_menus_item_style','None');
    if($laundry_business_menus_item == 'None'){
		$laundry_business_custom_css .='.main-navigation ul a{';
			$laundry_business_custom_css .='';
		$laundry_business_custom_css .='}';
	}else if($laundry_business_menus_item == 'Zoom In'){
		$laundry_business_custom_css .='.main-navigation ul a:hover{';
			$laundry_business_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important;';
		$laundry_business_custom_css .='}';
	}

	/*---------------------------Footer Style -------------------*/

	$laundry_business_theme_lay = get_theme_mod( 'laundry_business_footer_template','laundry_business-footer-one');
    if($laundry_business_theme_lay == 'laundry_business-footer-one'){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='';
		$laundry_business_custom_css .='}';

	}else if($laundry_business_theme_lay == 'laundry_business-footer-two'){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='background: linear-gradient(to right, #f9f8ff, #dedafa);';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$laundry_business_custom_css .='color:#000;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='#footer ul li::before{';
			$laundry_business_custom_css .='background:#000;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$laundry_business_custom_css .='border: 1px solid #000;';
		$laundry_business_custom_css .='}';

	}else if($laundry_business_theme_lay == 'laundry_business-footer-three'){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='background: #232524;';
		$laundry_business_custom_css .='}';
	}
	else if($laundry_business_theme_lay == 'laundry_business-footer-four'){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='background: var(--first-theme-color);';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$laundry_business_custom_css .='color:#fff;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='#footer ul li::before{';
			$laundry_business_custom_css .='background:#fff;';
		$laundry_business_custom_css .='}';
		$laundry_business_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$laundry_business_custom_css .='border: 1px solid #fff;';
		$laundry_business_custom_css .='}';
	}
	else if($laundry_business_theme_lay == 'laundry_business-footer-five'){
		$laundry_business_custom_css .='#footer{';
			$laundry_business_custom_css .='background: linear-gradient(to right, #01093a, #2d0b00);';
		$laundry_business_custom_css .='}';
	}

	/*---------------- Footer Settings ------------------*/

	$laundry_business_button_footer_heading_letter_spacing = get_theme_mod('laundry_business_button_footer_heading_letter_spacing',1);
	$laundry_business_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$laundry_business_custom_css .='letter-spacing: '.esc_attr($laundry_business_button_footer_heading_letter_spacing).'px;';
	$laundry_business_custom_css .='}';

	$laundry_business_button_footer_font_size = get_theme_mod('laundry_business_button_footer_font_size','30');
	$laundry_business_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$laundry_business_custom_css .='font-size: '.esc_attr($laundry_business_button_footer_font_size).'px;';
	$laundry_business_custom_css .='}';

	$laundry_business_theme_lay = get_theme_mod( 'laundry_business_button_footer_text_transform','Capitalize');
	if($laundry_business_theme_lay == 'Capitalize'){
		$laundry_business_custom_css .='#footer h3{';
			$laundry_business_custom_css .='text-transform:Capitalize;';
		$laundry_business_custom_css .='}';
	}
	if($laundry_business_theme_lay == 'Lowercase'){
		$laundry_business_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$laundry_business_custom_css .='text-transform:Lowercase;';
		$laundry_business_custom_css .='}';
	}
	if($laundry_business_theme_lay == 'Uppercase'){
		$laundry_business_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$laundry_business_custom_css .='text-transform:Uppercase;';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_footer_heading_weight = get_theme_mod('laundry_business_footer_heading_weight','500');
	if($laundry_business_footer_heading_weight != false){
		$laundry_business_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$laundry_business_custom_css .='font-weight: '.esc_attr($laundry_business_footer_heading_weight).';';
		$laundry_business_custom_css .='}';
	}
	
	$laundry_business_slider_first_color = get_theme_mod('laundry_business_slider_first_color');

	$laundry_business_slider_second_color = get_theme_mod('laundry_business_slider_second_color');

	if($laundry_business_slider_first_color != false || $laundry_business_slider_second_color != false){
		$laundry_business_custom_css .='.box{
		background: linear-gradient(to top, '.esc_attr($laundry_business_slider_first_color).', '.esc_attr($laundry_business_slider_second_color).');
		}';
	}

	$laundry_business_services_icon_color = get_theme_mod('laundry_business_services_icon_color');
	if($laundry_business_services_icon_color != false){
		$laundry_business_custom_css .='#about-sec i{';
			$laundry_business_custom_css .='color: '.esc_attr($laundry_business_services_icon_color).';';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_single_page_breadcrumb = get_theme_mod('laundry_business_single_page_breadcrumb',true);
	if($laundry_business_single_page_breadcrumb != true){
		$laundry_business_custom_css .='.page-breadcrumb{';
			$laundry_business_custom_css .='display: none;';
		$laundry_business_custom_css .='}';
	}

	// sticky sidebar
		$laundry_business_resp_stickysidebar = get_theme_mod( 'laundry_business_stickysidebar_hide_show',false);
	if($laundry_business_resp_stickysidebar == true && get_theme_mod( 'laundry_business_sticky_sidebar',false) != true){
		$laundry_business_custom_css .= '@media (min-width: 768px) {';
    	$laundry_business_custom_css .='#sidebar{';
			$laundry_business_custom_css .='position:static;';
		$laundry_business_custom_css .='} ';
		$laundry_business_custom_css .= '}';
	}
    // First Letter Capital
	$laundry_business_show_first_caps = get_theme_mod('laundry_business_show_first_caps', false);
	if ($laundry_business_show_first_caps ) {
	    $laundry_business_custom_css .= '.post-main-box .new-text p:nth-of-type(1)::first-letter {';
	    $laundry_business_custom_css .=' font-size: 55px;font-weight: 600;margin-right: 5px;';
	    $laundry_business_custom_css .='}';
	} else {
		$laundry_business_custom_css .= '.post-main-box .new-text p:nth-of-type(1)::first-letter {';
	    $laundry_business_custom_css .= 'display: none;';
	    $laundry_business_custom_css .='}';
	}

	// Web Frame 
	$laundry_business_web_frame = get_theme_mod('laundry_business_web_frame',false);
	if($laundry_business_web_frame == false && get_theme_mod( 'laundry_business_web_frame',false) != true){
		$laundry_business_custom_css .='.web-frame{';
		$laundry_business_custom_css .='border: 1px !important';
		$laundry_business_custom_css .='}';
	}

	$laundry_business_web_frame_border_color = get_theme_mod('laundry_business_web_frame_border_color');
	if($laundry_business_web_frame_border_color != false){
		$laundry_business_custom_css .='.web-frame{';
			$laundry_business_custom_css .='border-color: '.esc_attr($laundry_business_web_frame_border_color).'!important;';
		$laundry_business_custom_css .='}';
	}
    
	$laundry_business_web_frame_border_width = get_theme_mod('laundry_business_web_frame_border_width');
	if($laundry_business_web_frame_border_width != false){
		$laundry_business_custom_css .='.web-frame{';
			$laundry_business_custom_css .='border-width: '.esc_attr($laundry_business_web_frame_border_width).'!important;';
		$laundry_business_custom_css .='}';
	}

	// change the Category style //
	$laundry_business_single_post_styling = get_theme_mod( 'laundry_business_single_post_styling','Button');
		if($laundry_business_single_post_styling == 'Underline'){
		$laundry_business_custom_css .='.single-post-category .post-categories li a{';
			$laundry_business_custom_css .='text-decoration: underline; color: #000; background-color: transparent; border:none;';
		$laundry_business_custom_css .='}';
	}
	else if($laundry_business_single_post_styling == 'Default'){
		$laundry_business_custom_css .='.single-post-category .post-categories li a{';
			$laundry_business_custom_css .='text-decoration: none; color: #000; background-color: transparent; border:none;';
		$laundry_business_custom_css .='}';
	}

